# EditorConfig: https://EditorConfig.org

root = true

[*]
end_of_line = lf
insert_final_newline = true
indent_style = tab
indent_size = 4
tab_width = 4

[*.{js,mjs,ts}]
charset = utf-8
trim_trailing_whitespace = false

[*.{yml,yaml,json}]
charset = utf-8
trim_trailing_whitespace = true

[*.{yml}]
indent_style = space
tab_width = 2
